/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("http://dollface.dk/wp-content/themes/Divi/style.css");
#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a {
	/*color:#ffffff;*/
	/*line-height: 1.5em;*/
}
#top-header{
/*background-color:#dfd1c1;}*/
}
#top-menu-nav{
  background-color:#dfd1c1;
}

h1, h2, h3, h4, h5, h6 {
text-transform:uppercase;
}
/* tables price menu */
 table {
 	border:none;
  	border-collapse: collapse;
  	width: 100%;
	/*background-color: #ffffff;*/
}
td, th {
  border:none;
  padding: 0px;
}
 td:first-child {
	  border:none;
    text-align: left;
   font-weight: 600;
    }

 td:last-child {
	  border:none;
    text-align:right;
    width:5em;
    }
   
#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: red; 
}

#footer-info a:hover { 
color: pink; 
}

/* Style Footer Credits - Lines 948 & 949 */
   table {
    width: 90%;
    margin:100px auto;
    table-layout:fixed;
    border-collapse: collapse;
    }

/* Style Footer Social Icons - Lines 1185 to 1198 */

#main-footer{
	background-color:grey;
}

#footer-bottom .et-social-facebook a {
	color: #dfd1c1;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}
#footer-bottom .et-social-instagram a {
	color: #dfd1c1;
}
#footer-bottom .et-social-pinterest a {
	color: orange;
}
#footer-bottom .et-social-ello a {
	color: orange;
}


.blue {
font-size:16px;

}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: #dfd1c1;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

#footer-bottom .et-social-instagram a:hover {
	color: #dfd1c1;
}
#footer-bottom .et-social-pinterest a:hover {
	color: pink;
}
#footer-bottom .et-social-ello a:hover {
	color: pink;
}